@charset "utf-8";
/* --------------------------------------------------
	reset
-------------------------------------------------- */
* { margin: 0; padding: 0; box-sizing: border-box;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
form, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0; padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

img{ vertical-align: bottom;}
ul{ list-style: none;}
ul li{ list-style-type: none;}
figure { margin: 0;}


/* =============================================================================
   Forms
   ========================================================================== */
form { margin: 0;}
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em;}
legend { border: 0;}
button,
input,
select,
textarea { font-size: 100%; margin: 0; vertical-align: baseline;}
button,
input { line-height: normal;}
button,
input[type="button"], 
input[type="reset"], 
input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"],
input[type="radio"] { box-sizing: border-box; padding: 0;}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none;}

button::-moz-focus-inner,
input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top;}
input[type="search"]:focus { outline: none;}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*	Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box;
-webkit-user-select: none;
   -moz-user-select: none;
    -ms-user-select: none;
        user-select: none;

-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
  	  touch-action: pan-y;
-webkit-tap-highlight-color: transparent;
}

.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0;}
.slick-list:focus { outline: none;}
.slick-list.dragging{ cursor: pointer; cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{
-webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
     -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
}
.slick-track { position: relative; top: 0; left: 0; display: block;}
.slick-track:before,
.slick-track:after { display: table; content: '';}
.slick-track:after { clear: both;}
.slick-loading .slick-track { visibility: hidden;}
.slick-slide { display: none; float: left; height: 100%; min-height: 1px;}
[dir='rtl'] .slick-slide { float: right;}
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none;}
.slick-slide.dragging img { pointer-events: none;}
.slick-initialized .slick-slide { display: block; outline: none;}
.slick-loading .slick-slide { visibility: hidden;}
.slick-vertical .slick-slide{ display: block; height: auto;}
.slick-arrow.slick-hidden { display: none;}

.slick-arrow{ width: 50px; height: 50px; position: absolute; border: none; background: transparent; z-index: 100; text-indent: -9999em; outline: none;}
.slick-prev { left: 20px;}
.slick-next { right: 20px;}
.slick-arrow:before{ position: absolute; content: ''; display: block; width: 20px; height: 20px; top: 50%; transform: translateY(-50%) rotate(45deg);}
.slick-prev:before { left: 40%; border-bottom: solid 2px #010101; border-left: solid 2px #010101;}
.slick-next:before { right: 40%; border-top: solid 2px #010101; border-right: solid 2px #010101;}

/** Dots */
.slick-dotted.slick-slider{ margin-bottom: 30px;}
.slick-dots { position: absolute; bottom: 0px; display: block; width: 100%; padding: 0; margin: 0; text-align: center;}
.slick-dots li { position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 5px; padding: 0; cursor: pointer;}
.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 20px; height: 20px; padding: 5px; cursor: pointer;
 color: transparent; border: 0; outline: none; background: transparent; 
}
.slick-dots li button:hover,
.slick-dots li button:focus{ outline: none;}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before { opacity: 1;}
.slick-dots li button:before { font-family: 'slick'; font-size: 6px; line-height: 20px; position: absolute; top: 0; left: 0;
	width: 20px; height: 20px; content: '•'; text-align: center; opacity: .25; color: black;
}
.slick-dots li.slick-active button:before { opacity: .75; color: black;}


/** Dots */
.slick-dotted.slick-slider{ margin-bottom: 30px;}
.slick-dots { position: absolute; bottom: -25px; display: block; width: 100%; padding: 0; margin: 0; text-align: center;}
.slick-dots li { position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 5px; padding: 0; cursor: pointer;}
.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 20px; height: 20px; cursor: pointer;
 color: transparent; border: 0; outline: none; background: transparent; 
}
.slick-dots li button:hover,
.slick-dots li button:focus{ outline: none;}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before { opacity: 1;}
.slick-dots li button:before { position: absolute; top: 0; left: 0; width: 20px; height: 20px; content: ''; text-align: center;}
.slick-dots li.slick-active button:before { opacity: .75; color: black;}
@media (max-width: 481px) {
	.slick-arrow { width: 40px; height: 40px;}
	.slick-prev { left: 20px;}
	.slick-next { right: 20px;}
	.slick-prev:before,
	.slick-next:before { width: 15px; height: 15px; border-width: 1px;}
}



/*		font-style
-------------------------------------------------- */
body { width: 100%;
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;
	font-size: 16px;
	*font-size:small;
	*font:x-small;
	line-height: 1.6;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body.fixed { position: fixed;}

input, textarea {font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;}

.zen { font-family: "Zen Maru Gothic", serif;}
.min { font-family: "游明朝", "Yu Mincho", "YuMincho", serif;}

::selection{ background: #feffaf; color: #000;}
::-moz-selection{ background: #feffaf; color: #000;}


a { color:#002159; text-decoration: underline;}
a:link   { color:#002159;}
a:visited{ color:#002159;}
a:hover  { color:#002159;}
a:active { color:#002159;}

em{ font-style: normal;}


/*		utility
-------------------------------------------------- */
.cf{ clear: both;}
.cf:after{ content: ''; display: block; clear: both;}

@media (max-width: 641px) {
}
@media (max-width: 481px) {
}

#ft { background: #fff;}
#ft .inner-ft { padding: 50px 0 30px;}
#ft h3 { margin-bottom: 30px; text-align: center;}
#ft h3 img { width: 40%; max-width: 160px;}
#ft ul { font-size: 0; text-align: center;}
#ft ul li { display: inline-block; margin: 0 30px; font-size: 14px;}
#ft ul li a { color: #000; text-decoration: none;}
#ft .copyright { padding: 10px 0; background: #000;}
#ft .copyright p { color: #fff; font-size: 12px; text-align: center;}
@media (max-width: 801px) {
	#ft ul li { margin: 0 20px;}
}
@media (max-width: 641px) {
	#ft .inner-ft { padding: 50px 0;}
	#ft h3 { margin-bottom: 20px;}
	#ft ul { width: 92%; margin: 0 auto;}
	#ft ul li { display: block; width: 100%; margin: 0; padding: 8px 0;}
	#ft ul li a { display: block; width: 94%; margin: 0 auto; padding: 5px 0;}
}
@media (max-width: 481px) {
	#ft .inner-ft { padding: 40px 0 20px;}
	#ft h3 { margin-bottom: 10px;}
	#ft ul li { padding: 5px; font-size: 12px;}
	#ft .copyright p { font-size: 10px; letter-spacing: 0.05rem;}
}


.note { padding: 0 20px;}
.note ul { width: 100%; max-width: 740px; margin: 0 0 0 auto; color: #ba5120;}
.note ul li { font-size: 10px;}
@media (max-width: 1001px) {
	.note { padding: 0 20px;}
}
@media (max-width: 801px) {
}
@media (max-width: 641px) {
	.note { padding: 0 12px;}
	.note ul { width: 92%; margin: 0 auto;}
	.note ul li { font-size: 10px;}
}
@media (max-width: 481px) {
	.note ul li { font-size: 9px;}
}



#kv { width: 100%; max-width: 1280px; margin: 0 auto;}
#kv h1 { text-align: center;}
#kv h1 img { width: 100%;}
#kv h1 img.sp { display: none;}
#kv .tips { background: #fed837;}
#kv .tips div { padding: 30px 0; background: url('./img/bg-ttl.png') repeat-x 50% 50% / auto 100%;}
#kv .tips h2 { color: #a61e00; font-size: 24px; text-align: center;}
#kv .tips h2 span.txt em { font-size: 36px;}
#kv .tips h2 span.txt sub { font-size: 14px; vertical-align: baseline;}
#kv .tips h2 span.txt span { font-size: 28px;}
#kv .tips h2 img { display: none;}
@media (max-width: 801px) {
	#kv h1 img.pc { display: none;}
	#kv h1 img.sp { display: block;}
}
@media (max-width: 641px) {
	#kv .tips div { padding: 0px;}
	#kv .tips h2 span.txt { display: none;}
	#kv .tips h2 img { display: block; width: 100%;}
}




#about { width: 100%; max-width: 1280px; margin: 0 auto; background: #fff8b1;}
#about .ttl { background: url('./img/bg-top-1.png') no-repeat 50% 0 / auto 100%;}
#about .ttl div { padding: 25px 0 120px;}
#about .ttl h2 { line-height: 1; text-align: center;}
#about .ttl h2 img { display: block; width: 40%; max-width: 200px; margin: 0 auto;}
#about .bg { padding: 0 0 90px; background: url('./img/bg-ptn-1.png') no-repeat 50% 0 / 1400px auto;}
#about .tit { position: relative; width: 90%; max-width: 780px; margin: 0 auto 50px;}
#about .tit h3 { text-align: center;}
#about .tit h3 img { width: 100%;}
#about .tit h3 img.sp { display: none;}
#about .tit .icn { position: absolute; left: 0; bottom: 60px; width: 100%; text-align: center;}
#about .tit .icn div { position: relative; width: 140px; margin: 0 auto;}
#about .tit .icn svg { position: relative; width: 100%; fill:#ba5120; stroke-width:0px;}
#mask .st0{ fill:none; stroke:#fff; stroke-width: 6.5px; stroke-linejoin:round;
stroke-dasharray: 1500;
stroke-dashoffset:1500;
}
/*
#about .tit .icn div:after { content: ''; display: block; width: 160px; height: 100px; background: #fff8b1;
 position: absolute; right: 0%; top: 50%; transform: translateY(-50%) rotate(-15deg); transition: 0.4s linear;
}
#about .tit.show div:after { width: 0px;}
*/
#about .ctn { position: relative; width: 92%; max-width: 520px; margin: 0 auto 100px;}
#about .ctn:before { content: ''; display: block; width: 100%; padding-top: 90%; background: url('./img/bg-1.png') no-repeat 50% 50% / 100% auto;
 position: relative; z-index: 1;
}
#about .ctn img { width: 30%; position: absolute; top: 0; z-index: 2; opacity: 0; transition: 0.6s cubic-bezier(0.11, 0, 0.5, 0);}
#about .ctn img.img-1 { left: 50%; transform: translate(-40%,100px); transition-delay: 0.3s;}
#about .ctn img.img-2 { left: 0; transform: translate(120px,200px) rotate(0deg); transition-delay: 0.4s;}
#about .ctn img.img-3 { right: 0; transform: translate(-120px,200px) rotate(0deg); transition-delay: 0.5s;}

#about .point { margin-bottom: 60px;}
#about .point figure { text-align: center; opacity: 0; transition: 0.3s linear;}
#about .point figure img { width: 92%; max-width: 780px;}
#about .point figure img.sp { display: none;}


#about .lead { margin: 0 auto 60px;}
#about .lead .lead-inner { width: 92%; max-width: 870px; margin: 0 auto; padding: 70px 0;
 background-image: url('./img/line.png'), url('./img/line.png');
 background-repeat: repeat-x,repeat-x;
 background-position: 50% 0, 50% 100%;
 background-size: auto 12px;
 opacity: 0; transition: 0.3s linear;
}
#about .lead h3 { margin-bottom: 20px; text-align: center;}
#about .lead h3 img { width: 100%; max-width: 700px;}
#about .lead h3 img.sp { display: none;}
#about .lead .lead-flex { display: flex; align-items: center; width: 90%; max-width: 700px; margin: 0 auto;}
#about .lead figure { width: 30%; text-align: center;}
#about .lead figure img { width: 80%;}
#about .lead .txt { width: 70%;}
#about .lead .txt p { margin-bottom: 30px; color: #ba5120; font-size: 17px; font-weight: 700;}
#about .lead .txt p img { width: 100%; max-width: 440px;}
#about .lead .txt p img.sp { display: none;}
#about .lead .txt ul { }
#about .lead .txt ul li { position: relative; padding-left: 1.5em; color: #ba5120; font-size: 14px;}
#about .lead .txt ul li:before { content: '※'; position: absolute; left: 0;}


#about .lineup { width: 90%; max-width: 700px; margin: 0 auto; opacity: 0; transition: 0.3s linear;}
#about .lineup h3 { margin-bottom: 80px; text-align: center;}
#about .lineup h3 img { width: 100%;}
#about .lineup h3 img.sp { display: none;}
#about .lineup ul { font-size: 0; text-align: center;}
#about .lineup ul li { display: inline-block; width: 50%;}
#about .lineup ul li dl { width: 100%;}
#about .lineup ul li dl dt {}
#about .lineup ul li dl dt img{ width: 92%;}
#about .lineup ul li dl dd { color: #ba5120; font-weight: 700;}
#about .lineup ul li dl dd.name { font-size: 28px;}
#about .lineup ul li dl dd.price{ font-size: 15px;}
#about .lineup ul li dl dd.price span { font-size: 24px;}


#about .ctn.show img.img-1 { transform: translate(-40%,0px); opacity: 1;}
#about .ctn.show img.img-2 { transform: translate(40px,100px) rotate(-15deg); opacity: 1;}
#about .ctn.show img.img-3 { transform: translate(-30px,120px) rotate(15deg); opacity: 1;}
#about .point.show figure { opacity: 1;}
#about .lead.show .lead-inner { opacity: 1;}
#about .lineup.show { opacity: 1;}

@media (max-width: 801px) {
	#about .ttl { background: url('./img/bg-top-1-sp.png') no-repeat 50% 100% / 100% auto;}
	#about .ttl div { padding: 8vw 0 24vw;}
	#about .tit .icn { bottom: 6vw;}
	#about .ctn { margin: 0 auto 50px;}
}
@media (max-width: 641px) {
	#about .bg { padding: 0px; background: url('./img/bg-ptn-1-sp.png') no-repeat 50% 0 / 100% auto;}
	#about .ttl { margin-bottom: -40px;}
	#about .ttl div { padding: 6vw 0 22vw;}
	#about .tit h3 img.pc { display: none;}
	#about .tit h3 img.sp { display: block;}
	#about .tit .icn { bottom: 40vw;}
	#about .tit .icn div { width: 120px; transform: translateX(-28px);}

	#about .ctn { margin: 0 auto 40px;}

	#about .point figure img.pc { display: none;}
	#about .point figure img.sp { display: block; width: 100%;}

	#about .lead { margin: 0 auto 40px; background: url('./img/bg-lead-sp.png') no-repeat 50% 0% / 100% auto;}
	#about .lead .lead-inner { padding: 50px 0; background-size: auto 8px;}
	#about .lead h3 img.pc { display: none;}
	#about .lead h3 img.sp { display: block;}
	#about .lead .lead-flex { display: block; }
	#about .lead figure { width: 100%; margin: 0 auto 20px;}
	#about .lead figure img { width: 50%; max-width: 320px;}
	#about .lead .txt { width: 100%;}
	#about .lead .txt p img.pc { display: none;}
	#about .lead .txt p img.sp { display: block;}
	#about .lead .txt ul { text-align: center;}
	#about .lead .txt ul li:before { display: inline-block; position: relative; left: auto; margin-right: 5px;}

	#about .lineup { width: 100%; padding-bottom: 60px; background: url('./img/bg-lineup-sp.png') no-repeat 50% 0% / 100% auto;}
	#about .lineup h3 { margin-bottom: 60px;}
	#about .lineup h3 img.pc { display: none;}
	#about .lineup h3 img.sp { display: block; width: 90%; margin: 0 auto;}
	#about .lineup ul { width: 78%; max-width: 540px; margin: 0 auto;}
	#about .lineup ul li { display: block; width: 100%;}
}
@media (max-width: 481px) {
	#about .ttl { margin-bottom: -30px;}
	#about .tit .icn div{ width: 72px; transform: translateX(-20px);}

	#about .point { margin-bottom: 20px;}
	
	#about .lead { margin: 0 auto 30px;}
	#about .lead .lead-inner{ padding: 40px 0;}
	#about .lead .txt p { margin-bottom: 18px;}
	#about .lead .txt ul li { font-size: 11px;}

	#about .lineup { padding-bottom: 40px;}
	#about .lineup h3 { margin-bottom: 30px;}
	#about .lineup ul li dl dd.name { font-size: 24px;}
	#about .lineup ul li dl dd.price{ font-size: 13px;}
	#about .lineup ul li dl dd.price span { font-size: 18px;}
}


#campaign { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; background: #fff8b1;}
#campaign .ttl { background: url('./img/bg-top-2.png') no-repeat 50% 0 / auto 100%;}
#campaign .ttl div { padding: 46px 0 68px;}
#campaign .ttl h2 { line-height: 1; text-align: center;}
#campaign .ttl h2 img { display: block; width: 65%; max-width: 380px; margin: 0 auto;}
#campaign .inner { position: relative; width: 100%; padding: 40px 0 80px; background: url('./img/bg-ptn-2.png') no-repeat 50% 50% / 1400px auto;}
#campaign .ctn { position: relative; width: 92%; max-width: 800px; margin: 0 auto;}
#campaign .ctn:after { content: ''; display: block; width: 166px; height: 200px; background: url('./img/badge.png') no-repeat 50% 50% / 100% auto;
 position: absolute; right: -90px; top: -150px;
}
#campaign .ctn p { margin-bottom: 20px; color: #ba5120; font-weight: 700; text-align: center;}
#campaign .ctn p.txt { margin-bottom: 40px; font-size: 21px; font-weight: 700;}
#campaign .ctn p.txt span { display: inline-block; background: linear-gradient(transparent 60%, #cdde0a 60%, #cdde0a 90%, transparent 90%); font-size: 26px;}
#campaign .ctn p.txt br.sp { display: none;}
#campaign .ctn p img { width: 100%; max-width: 660px;}
#campaign .ctn p img.sp { display: none;}
#campaign .ctn figure { margin-bottom: 60px; text-align: center;}
#campaign .ctn figure img { width: 100%; max-width: 600px;}
#campaign .ctn figure img.sp { display: none;}
#campaign .ctn .btn { position: relative; width: 90%; max-width: 500px; margin: 0 auto; padding: 40px 60px 30px;}
#campaign .ctn .btn:after { content: ''; display: block; width: 100px; height: 120px; background: url('./img/illust.png') no-repeat 50% 50% / 100% auto;
 position: absolute; right: 0px; top: 50%; transform: translateY(-52%);
}
#campaign .ctn .btn a { position: relative; display: block; width: 100%; padding: 8px 0; background: #ba5120; border-radius: 50px;
 color: #fff; font-size: 22px; font-weight: 700; text-align: center; text-decoration: none;
}
#campaign .ctn .btn a:hover { opacity: 0.8;}
#campaign .ctn .fin { position: relative; width: 90%; max-width: 580px; margin: 0 auto; padding: 12px 40px;}
#campaign .ctn .fin:after { content: ''; display: block; width: 60px; height: 62px; background: url('./img/illust-notxt.png') no-repeat 50% 50% / 100% auto;
 position: absolute; right: 0px; bottom: 0;
}
#campaign .ctn .fin span { position: relative; display: block; width: 100%; padding: 8px 0; background: #ba5120; border-radius: 50px;
 color: #fff; font-size: 22px; font-weight: 700; line-height: 1.4; text-align: center; text-decoration: none;
}
#campaign .ctn .fin span br { display: none;}
@media (max-width: 1001px) {
	#campaign .ctn { width: 88%;}
	#campaign .ctn:after { width: 140px; height: 168px; right: -4%; top: -140px;}
}
@media (max-width: 801px) {
	#campaign .ctn p.txt { margin-bottom: 20px; text-align: left;}
	#campaign .ctn p.txt br.sp { display: block;}
	#campaign .ctn figure { margin-bottom: 30px;}
}
@media (max-width: 641px) {
	#campaign .ttl { background: url('./img/bg-top-2-sp.png') no-repeat 50% 100% / 100% auto;}
	#campaign .ttl div { padding: 8vw 0 12vw;}
	#campaign .inner { padding: 20px 0 50px; background: url('./img/bg-campaign-sp.png') no-repeat 50% 0% / 100% auto;}
	#campaign .ctn:after { top: -100px;}

	#campaign .ctn p { margin-bottom: 0px;}
	#campaign .ctn p img.pc { display: none;}
	#campaign .ctn p img.sp { display: block; width: 92%; margin: 0 auto;}

	#campaign .ctn figure img.pc { display: none;}
	#campaign .ctn figure img.sp { display: block;}

	#campaign .ctn .btn { padding: 30px 50px 14px;}
	#campaign .ctn .btn:after { width: 80px; height: 100px;}

	#campaign .ctn .fin { max-width: 400px;}
	#campaign .ctn .fin span br { display: block;}
}
@media (max-width: 481px) {
	#campaign .inner { padding: 20px 0 40px;}
	#campaign .ctn:after { width: 100px; height: 120px; top: -60px;}
	#campaign .ctn p.txt { margin-bottom: 0px; font-size: 16px;}
	#campaign .ctn p.txt span { font-size: 20px;}
	#campaign .ctn figure { margin-bottom: 12px;}
	#campaign .ctn .btn { padding: 30px 40px 10px;}
	#campaign .ctn .btn:after { width: 60px; height: 80px;}
	#campaign .ctn .btn a { padding: 6px 0; font-size: 16px;}

	#campaign .ctn .fin { width: 80%; padding: 8px 20px;}
	#campaign .ctn .fin:after { width: 40px; height: 42px;}
	#campaign .ctn .fin span { padding: 6px 0; font-size: 16px;}
}




#shop { position: relative; width: 100%; max-width: 1280px; margin: 0 auto;}
#shop .ttl { background: #fed837;}
#shop .ttl div { padding: 30px 0; background: url('./img/bg-ttl.png') repeat-x 50% 50% / auto 100%;}
#shop .ttl h2 { color: #a61e00; font-size: 27px; text-align: center;}
#shop .inner { position: relative; padding: 60px 0 40px; background: #fff8b1;}
#shop p { margin-bottom: 30px; color: #a61e00; font-size: 18px; font-weight: 700; letter-spacing: 0.18rem; text-align: center;}
#shop .ctn { width: 92%; max-width: 1080px; margin: 0 auto 20px;}
#shop .ctn ul { font-size: 0;}
#shop .ctn ul li { display: inline-block; width: 33.33334%; padding: 10px; font-size: 14px;}
#shop .ctn ul li a { display: block; padding: 12px 0; background: #fee36f; border-radius: 5px;
 color: #a61e00; font-weight: 700; letter-spacing: 0.1rem; text-align: center; text-decoration: none;
}
#shop .ctn ul li a:hover { background: #fed837;}
@media (max-width: 641px) {
	#shop .ctn ul li { width: 50%; padding: 8px;}
}
@media (max-width: 481px) {
	#shop .inner { padding: 40px 0;}
	#shop p { margin-bottom: 20px; font-size: 16px;}
	#shop p span { display: block;}
	#shop .ctn { margin: 0 auto 12px;}
	#shop .ctn ul li { padding: 6px; font-size: 12px;}
	#shop .ctn ul li a { padding: 8px 0;}
}
